Bug 182951 - No support for SyncMaster 770TFT
No support for SyncMaster 770TFT
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 13:04 EST by Adam Gibson
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 09:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Gibson 2006-02-24 13:04:51 EST
Description of problem:
The monitor is not in the hwdata package and after installation the refresh
rates are not correct in the xorg.conf file.  The monitor has the same refresh
rates as the 700TFT according to dccprobe and the monitorDB file for the
700TFT..  I have included the .inf file for the monitor as well as the ddcprobe
output in the addition information section.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
[root@localhost static]# /usr/sbin/ddcprobe

Videocard autoprobe results
Description:  NVIDIA Corporation G70 Board - p317h2
Memory (MB):  256

Monitor autoprobe results
ID: SAM12d7
Name: S/M 770TFT
Horizontal Sync (kHZ): 30-81
Vertical Sync (HZ)  : 56-85
Width (mm): 340
Height(mm): 270

Monitor .inf:
;==================================================
; sm770tft.inf 04/20/2000 ver. 1.0
;
; Copyright 2000 Samsung Electronics Corporation
;
; This is a Setup information file for Samsung Monitor.
;==================================================

[Version]
signature="$CHICAGO$"
Class=Monitor
ClassGuid={4D36E96E-E325-11CE-BFC1-08002BE10318}
Provider=%Samsung%
CatalogFile=sm770tft.cat
DriverVer=01/01/2000,1.0

;--------------------------------------------------
[ControlFlags]
ExcludeFromSelect.nt=Monitor\SAM12D7

[ClassInstall32]
AddReg=ClassAddReg32

[ClassAddReg32]
HKR,,,,%MonitorClassName%
HKR,,Icon,,"-1"
HKR,,NoInstallClass,,1

[DestinationDirs]
DefaultDestDir = 11
sm770tft.CopyFiles = 23

[SourceDisksNames]
1=%DISK%,,,

[SourceDisksFiles]
sm770tft.icm=1

[Manufacturer]
%Samsung%=Samsung

; Manufacturer sections
;-----------------------------------------------------
[Samsung]
%sm770tft%=sm770tft.Install, Monitor\SAM12D7

; Install Sections
;-----------------------------------------------------

[sm770tft.Install]
DelReg=DEL_CURRENT_REG
AddReg=sm770tft.AddReg, 1280, DPMS
CopyFiles=sm770tft.CopyFiles


; Addreg & DelReg sections
;-----------------------------------------------------

[DEL_CURRENT_REG]
HKR,MODES
HKR,,MaxResolution
HKR,,DPMS
HKR,,ICMProfile


[1280]
HKR,,MaxResolution,,"1280,1024"


[DPMS]
HKR,,DPMS,,1

; AddReg sections
;-----------------------------------------------------


[sm770tft.AddReg]
HKR,"MODES\1280,1024",Mode1,,"30-81,56-76,+,+"
HKR,,ICMProfile,0,"sm770tft.icm"


;------------------------------------------------------

[sm770tft.CopyFiles]
sm770tft.icm


;------------------------------------------------------

[Strings]
DISK="Samsung Monitor Installation Disk"
MonitorClassName="Monitor"
Samsung="Samsung"
sm770tft="Samsung SyncMaster 770 TFT"
Comment 1 Phil Knirsch 2006-05-10 09:52:50 EDT
Added to MonitorsDB in latest hwdata package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.